Subject: New Reply Received - Fwd: Aramex Delivery Notification
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 May 2020 11:06:15 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Fwd: Aramex Delivery Notification  Ticket comment <div dir="ltr"><div dir="auto">Dear Support team,<div dir="auto"><br></div>
<div dir="auto">I appreciate your email update after several emails and calls I did for the past weeks. If you can check on my account and from the support@centrepointgroup. com emails I have forwarded an email from aramex that they have delivered already the said items last May 5, 11:51am and consequently received an sms from Centerpoint stating the same that all items has been delivered. Unfortunately if you have read my emails during May 5 and after that, it is very clear that I have not received the balance of the three lacking items or missing items. It is also very obvious that I will not waste my time and effort sending emails to both aramex and centrepoint, queuing to talk to customer service if all these are in order or properly or correctly delivered to my end.</div>
<div dir="auto">The reason why every day I sent emails and calling your customer service is because this is still an unresolved issue to begin with. </div>
<div dir="auto">So to be very clear and honest with you... No I have not received any other deliveries from aramex from the original delivery of only 12 items out of the 15 items I ordered and paid in cash. </div>
<div dir="auto">2. The email from. Aramex dated May 5, 2020 that a delivery was made at11:51 is not accurate, not true and not correct.</div>
<div dir="auto">
<div class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">Item code # 161755173</div>
<div class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">item code # 162016448</div>
<div class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">item code # 161273391</div>
<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">3. As to the damaged or broken item please find below attached photos for your reference<span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large"> .</span>
</div>
<div><span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large"> I hope you can give me updates today or at least tomorrow before the end of another week waiting. Please give me a call and talk to me.</span></div>
<div><span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">Thank you</span></div>
<div><span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">Regards,</span></div>
<div><span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">Divina </span></div>
<div><span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">0551497051</span></div>
<div>
<span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large">0582190001 </span><span class="gmail_default" style="color:rgb(68,68,68);font-family:tahoma,sans-serif;font-size:large"> </span>
</div>
<div dir="auto"><br></div>
</div></div>
<br><div class="gmail_quote"><div class="gmail_attr" dir="ltr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 13, 2020, 1:10 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;padding-left:1ex;border-left-color:rgb(204,204,204);border-left-width:1px;border-left-style:solid"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Divina,</div>
<div><br></div>
<div>
<div>Thank you for getting in touch with us.<br><br>With reference to order number #9778065164 &amp; 9780806197<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>We would request you to please check it once and if you still believe that the item is missing please share the name of the item along with the item id so that we can help you.</div>
<div><br></div>
<div>We would also request you to provide us some snapshots of the damaged item you have received.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing:border-box">Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div></div>
<div></div>
</div>
<div>
<br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043109644231'>damage 1.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043109644232'>damage 3.jpeg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043109644233'>damage 2.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/920749